h1,h2,h3,h4,h5,h6 { font-family: "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; }
body { font-family: Georgia, Times, serif; }

#entete {
	border-bottom: none; 
}

.ps {
    border-top: 1px dashed #404040;
   padding-top: 0.6em;
    margin-top: 0.6em;
}

.forum-repondre {
    border-top: 1px solid #404040;
   padding-top: 0.6em;
    margin-top: 0.6em;
}

/*
body {
	background: #FFF;
	margin-top: 0em;
	text-align: center;
	font-size: 1em;
	color: #333;
}


#colonne-gauche {
   float: left;
   width: 24%;
  font-size: 90%;
  font-family: "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; 
}

/*
#conteneur #navigation {
    left: 70%;
    width: 30%;
	float: right;
    text-align:center;
}
#conteneur #contenu {
   float: left;
    text-align:right;
}
*/
/*
#page {
/*	border-top: 2em;*/
/* 	float: right;*/
/*   left: 0%;				/* pour Spip 2.0 */
/*    width: 70%;*/
/*
}
#conteneur { width: 67%; }

*/
.texte-en-couleur {
  color: #00D100;
}

.banniere {
    font-size: 250%;
}

.banniere a {
	text-decoration: none; 
	color: #00D100;
}

.banniere-droite {
 	font-family: Georgia, Garamond, Times, serif;
   color: #00D100;
    font-size: 100%;
    text-align:center;
    vertical-align:middle;
    padding-left: 25px;
}

.cadre-rouge {
/*    border: 2px solid #ffa81f;*/
    padding: 5px;
    background: #eeeeee;
    margin-bottom: 10px;
    padding-bottom: 0px;
}

.cadre-vert {
    border: 2px solid #00A700;
    padding: 5px;
    background: #CAFF9B;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/* gros titres */
.grostitre {
    border: 2px solid #00A700;
    background: #CAFF9B;
    padding: 0px;
    margin: 0px;
    margin-bottom: 16px;
}
.grostitre ul {
    display: block;
    margin: 0px;
    padding: 0px;
    padding-bottom: 4px;
    list-style: none;
}
.grostitre ol {
    display: block;
    margin: 0px;
    padding: 0px;
    padding-bottom: 4px;
    list-style: none;
}
.grostitre-titre {
    border-top: 0px solid #a0a0a0;
    border-bottom: 1px dashed #00A700;
    text-align:center;
    margin: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
    padding-bottom: 2px;
    font-size: 80%;
}
.grostitre-item {
    margin: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 80%;
}

.grostitre-date {
    margin: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 100%;
}

.petition-horiz {
    font-size: 80%;
}

/* pour google News */
.date-article {
    visibility: hidden;
	color: white;
    font-size: 10%;
}

/* date et auteur */
.pied-article {
    padding-top: 0.6em;
    margin-top: 0.6em;
    border-top: 1px dashed #404040;
    padding-bottom: 0.6em;
    border-bottom: 1px solid #404040;
    font-size: 80%;
}

.faq-reponse {
    margin-bottom: 1.5em;
}
 
.faq-type-reponse {
    margin-top: 1em;
    font-style: italic; 
}
.faq-type-reponse .texte {
    padding-left: 3em;
	font-style: normal;
}

.faq-retour-liste{
    font-style: italic; 
    text-align: center;
}

.echo-corps {
    padding-left: 2em;
    padding-bottom: 1em;
	font-style: normal;
}


